Subject: Fathering at Christmas
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:21:28 +1000

Issue No. 16-16th Dec, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Christmas is coming and in Australia we have developed a beautiful custom for Christmas called Carols by Candlelight. The warm summer weather allows large groups to gather in the open air to sing carols and enjoy an outdoor concert by candlelight.

We went to our first Christmas carols by candlelight for the year at the conservatorium of music. Levi our 18 yr old son was playing saxophone in the conservatoriums jazz band. Some of the students recited Dr Suess “ How the Grinch stole Christmas: Maybe you saw the movie.

The Grinch you see, lived just outside of Who-ville and he decided  to sabotage Christmas for all the Who’s who lived in Who-ville.  The Who’s of Who-ville loved to join hands and sing and sing and sing at Christmas time. 'The Grinch hated Christmas' to quote Dr Suess. It could be perhaps that his shoes were too tight.. But I think that the most likely reason of all may have been that his heart was two sizes too small.

To cut a long story short the Grinch stole all the Christmas presents, Christmas trees , decorations, food and firewood. Everything the people of Who-ville needed to make Christmas happen from the Grinch’s point of view.

On Christmas morning after the Grinch stole all the Christmas presents the people of Who-ville joined hands and still sang, the  Grinch thought of some thing he hadn’t before!. ' Maybe Christmas ' he thought “doesn’t come from the store. Maybe Christmas…perhaps….means a little bit more!”

And what happened then….? Well…in Who-ville they say that the Grinch then brought back all the presents that he had stolen and joined in the celebration of Christmas.

What has the Grinch got to do with being a good father.? Well as father’s we can have a heart two sizes too small and miss the point of Christmas. Christmas is not about presents, but giving. Yes, it has become commercial and the retail world milks Christmas for all it can get. This doesn’t change the truth of Christmas. The true spirit of Christmas comes from Jesus Christ who said “it is more blessed to give than to receive”. Christmas is all about giving, not getting.

As a father your family needs you and your time more than anything else. Become a giver, not just a receiver this Christmas, and I’m not talking about presents necessarily.

Christmas is a unique time to bring your family together and enjoy the reason for the season.

Lovework

Let your heart grow as you discover ‘the reason for the season’.

Being a committed loving father to your children all year round is the greatest gift you could give your children.

Your presents will only last a short time, but if you let your heart grow 3 sizes bigger like the Grinch did, your children and family will benefit all year round. Exercise your heart muscles and grow your heart.

Christmas greetings

Warwick Marsh

Fatherhood Foundation.

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Ok kids, everyone out – start digging. Bogged again…sand so thick barely the roof racks were visible. What a weekend!! Took my two eldest children, 12 and 9 to Double Island Point for a weekend of camping and surfing with the Maroochydore Christian Surfers club. These are the sort of weekends you never forget. I don’t know whether it was the torrential rain or the 30 knot South Easters that made an impression – but it worked.

The build up to this weekend was enormous, every waking moment was devoted to picturing, dreaming and talking about just how ‘sick’ the waves were going to be. Oh, and don’t forget how much fun it will be camping in tents…no showers for three days, diet of baked beans and potatoes in foil, and sand in the sleeping bags – doesn’t get much better than this ladies and gentlemen. Well, I’m afraid to say my queen size bed and Nescafe on tap did start to sound very inviting by day 2.

I am still amazed at how kids can have so much fun, even though Murphy’s Law has prevailed once again. You know, it didn’t matter that the rain was constant – in the eyes of children (and some adults) getting wet is apparently good fun. Even the trip home, disastrous as it was, still was an enjoyable experience as far as the kids were concerned.

The trip home – where do I start. One lesson I have learnt (as of last Saturday) is that you don’t drive 60 km’s on a beach at high tide. The sand is so thick…makes for a very stressful ride – especially 8 o’clock at night, 4 kids in the car, no phone reception, and unrelenting pouring rain. What I found incredible was, that even after getting bogged for the fourth time, the kids couldn’t wait to jump out, getting drenched while digging behind the wheels, and then getting spayed by sand as they helped push the car free. They had a ball. Why wasn’t I enjoying myself?

As we celebrated with screams of jubilation upon reaching tarred road, we all started to recount just how close we were to not making it this far, sleeping in the car 40 km’s from nowhere – nobody knew our location, cold and wet, and to top it off…what would we eat? Oh well, they reckon it was great fun. Just imagine being that young again, where in the face of adversity…you can still smile. Children have this uncanny ability to turn events around, classify them as an enjoyable experience, whilst we adults are reaching for the valium.

My tip to all fathers today is this .…in times of trouble, have a look at how children treat the situation. Often you will find things aren’t as bad as they seem. Tomorrow, I’m going to be young again…and if I like it…I’ll do it again the day after.

Till next time

PAUL

________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

How far you go in life depends on your being tender with the young, compassionate with the aged, sympathetic with the striving, and tolerant of the weak and the strong.

Because some day in life you will  have been all of these.

George Washington Carver

__________________________________________________________

Back to top

Laughter

Sometimes I get the feeling that if Christmas, Father's Day and birthdays did not exist, then aftershave too, would not exist.

Christmas is the time when people put so many bulbs on the outside of their houses, you don't know if they're celebrating the birth of Jesus or General Electric.

Every year, Christmas becomes less a birthday and more a clearance sale.

Question: What was wrong with the boy's brand new toy electric train set he received for Christmas?
Answer: Forty feet of track - all straight!

Question: Why did the little girl change her mind about buying her grandmother a packet of handkerchiefs for Christmas?
Answer: She said 'I could not work out what size her nose was!'

Back to top

Single Dads

The Single Father - First, the Good News ..... - Part 3

© Neil Porter 2002

Last week I related how I decided not to contest 'Factual care and Control' of my children - and that based on an intuitive 'picture' of a possible future - certainly not much to go on! .....

I then went through the usual problems of the single father; 'she' dumps the children on you with no notice so you cancel prior engagements, social and work, just to have the opportunity to see more of them; 'she' rings you up and illegally cancels or changes your Access with little or no notice and you dare not complain because you suspect that it will be the children who will 'cop it'; on every long holiday with you, the children come with only one pair of underpants to last three weeks, no going-out shoes, threadbare shirts and so on - you buy all this stuff for them while 'she' has gone for a holiday in Fiji; the children constantly complain about unfair or unacceptable behaviour in their home and you say, 'Perhaps your mother was not feeling well that week, or maybe she had a bad day at work', and so on. And you don't say a word against any of it. Many bite-marks on the tongue.

This is what happened:

My ex-wife remarried a month short of two years from our split. After having a number of misadventures with various men (including one dumpee who turned up to the school and tried to kidnap our children in an attempt to either 'win' her back or pay her back), she married a very nice, stable, decent man who really loved my children and was a great support to them over the years. They are still married now.

Apart from one misguided week, about a year after the split, I had no girlfriends at all until I met my current wife, Rhonda. Five months after we connected, we married. This was eight-and-a-quarter years after the end of my first marriage! We are still married today.

Apologies for the statistics, but this a true story. If I had obtained Factual Care and Control, my children would have endured over eight years with no regular contact with a woman. By my personal beliefs, this would have been an unsatisfactory situation. As it happened, I believe it was for the better, even though I personally suffered from not seeing my children as much as I would have preferred. It was not good that my children lived in two homes and had two families. There was too much emotional damage done to find good in it. Nevertheless, they survived better than many, I'm sure.

This, then, has been a a single father good-news story after all. I do hope that you have found in it something positive, uplifting, and encouraging. I believe my children lived the better of two poor choices because they had a complete family under one roof, even if it was not their real one. Like many other aspects of life, it seems that marriage and family don't always work out the way we had hoped. I would not want to de-emphasise the tragedy that this is. Nevertheless, we are all faced with the choice of doing the best we can in the circumstances and deliberately seeking some positive outcomes in the midst of all the negatives, even it costs us personally.

____________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Smile – Lift the level.

by Ron Hellyer

What a week – teenagers pursuing the Law of Sleep Deprivation and sharing the experience, especially with their parents.

Three nights in a row did I gain but little sleep.

My wife managed slightly more, but the tension in the house was high.. I had work deadlines to meet and had great difficulty concentrating. My physical body required significant oxygen inputs to keep the blood from losing it’s red colour.

q    Red was also what my eyes were peering through.

q    Red was the colour of the little flag I started to fly.

q    Red was the colour of the bills that came in during the same week.

By weeks end I was a snorting bull ready to charge.

I believe this experience is not uncommon to fathers, probably in not the same circumstances, but the resultant is a heaviness of attitude settling in to take over your position as Father of the Family.

In business, particularly, surveys of consumers are conducted regularly to ascertain their status - happy ,agreeable, meeting expectations, satisfied, suggestions for improvement.

Should a Father in a family be subject to such scrutiny – Yes!.

In deciding to do a reality check  we cause this heaviness to shift – why?

Because we focus on our families needs.

Yes, we may have been wronged, used, lied to, taken for granted – but we have been there and our children have not.

As fathers we have  an enormous influence and effect on our families. Our word can lift up or pull down, our actions can be constructive or destructive.

We can not have a great relationship with our wives and not haven one with our kids-it will not work.

The famous phrase “United we stand – divided we fall is a constant that we as fathers should uphold.

It is a biblical principle found in Luke 11:17.

'Any kingdom divided against itself will be ruined, and a house divided against itself will fall. '

No family, no business, no Government can survive if it is divided amongst itself.

We need to:

balance the pressures that we are under by telling our wives how we feel, if you can’t, tell a friend (male) and get it off your chest. Men tend to internalise.

ask our children what they think and feel ( newsletter 12-18/11/02)

It is not a fathers position to be right all the time - it is his position to accept that he is the binding element in a family; he is the head of the household.

This is an awesome responsibility in a world that is forever changed.

Our families' notice what we do and say every day. Even with all the circumstances around us a smile to them signifies you are still there no matter what.

Only recently my wife said to me when I was struggling with big issues – just give me a smile that’s all I want.

A smile demonstrates that regardless of circumstances you connect with your family.

Get your family smiling – it starts with fathers.

_________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

The best things you can give children, next to good habits , are good memories.

Sydney J. Harris

__________________________________________________

Back to top

News & Info

A War in a Manger

This was the headline in the Adelaide Advertiser this week in an article by Jason Keyser. The article stated ' Christmas will be far from happy in Bethlehem...In Manger Square there is no Christmas tree, decorations, few pilgrims and little cheer and goodwill.  Israeli soldiers are on patrol at the birthplace of the Christian 'Prince of Peace'.'

We in Australia are extremely fortunate to have the freedom and liberty in our lifestyle and culture. It is such a precious thing.

Be thankful at this special time of the year.

It is a time for families to come together.

As difficult as circumstances may be, Fathers can be Princes of Peace in their homes and give a wonderful blessing to their families.

__________________________________________________________

This week the Australian Broadcasting Authority released information for parents on Kids on chat lines and cyberspace usage.. They have a great website for Cyberkids and the information is very useful. Check it out.

http://www.cybersmartkids.com.au/parents/general/

__________________________________________________________

More from the Nations Capital

Last week we reported on the parliamentary panel on equal parenting. This panel was organised by MP Ken Ticehurst and his assistant Kevin Glancy. The Fatherhood Foundation only called for case studies and letters of support to be sent to Kevin Glancy. Last weeks report might give the false imptression that we played a major role in the organisation of the event.

Please forgive us for any confusion caused. All credit to MP Ken Ticehurst and Kevin Glancy; please encourage them.

Send your emails :

[email-masked]

Kevin Glancy
c/- Ken Ticehurst MP
Member for Dobell
PO Box 407
THE ENTRANCE NSW 2261

Ph: 02 4334 1930

__________________________________________________________

Back to top

Dad's Prayer

Dear God

Help my heart to grow just like the Grinch.

Help me appreciate my family and the real reason for the season.

Help me follow the example of  the Who's of Who-ville who were able to be happy without their Christmas presents and prove that Christmas ' doesn't come from the store'.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.